 .responsive_btn {
	border-radius: 6px;
	cursor: pointer;
	display: none;
	line-height: 2px;
	margin: 0;
	padding: 4px 0;
	position: absolute;
	right: 10px;
	text-align: center;
	width: 51px;
	z-index: 2;
top: 10px;
}

.responsive_btn span {
	background: #B8BB21 none repeat scroll 0 0;
	border-radius: 6%;
	display: block;
	height: 3px;
	margin: 4px auto 0;
	width: 28px;
}

.responsive_btn span:first-child {
	margin-top: 0;
}

.responsive_btn:hover span {
	background: #fff none repeat scroll 0 0;
}

.responsive_nav {
	background: #111 none repeat scroll 0 0;
	box-shadow: 0 1px 3px 0 #666;
	height: 100%;
	overflow-y: scroll;
	position: absolute;
	right: -75%;
	top: 0;
	transition: all 250ms ease-in-out 0s;
	width: 75%;
	z-index: 9999;
}

.responsive_nav ul {
	margin: 0;
	padding: 0;
}

.responsive_nav ul li {
	border-top: 1px solid #222;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.responsive_nav ul li a {
	color: #fff;
	display: block;
	font-size: 17px;
	padding: 7px 10px;
	transition: all 250ms ease-in-out 0s;
}

.responsive_nav ul li a:hover,
.responsive_nav ul li a:focus {
	background-color: #B8BB21;
	color: #fff;
}

.responsive_nav ul ul {
	background: #f0f0f0 none repeat scroll 0 0;
	border-bottom: medium none;
	margin: 10px;
	display: block !important;
}

.responsive_nav ul ul li a {
	color: #444;
	font-size: 15px;
}

.responsive_nav ul li  i {
	display: none;
}

.responsive_nav ul ul li a:hover,
.responsive_nav ul ul li a:focus {
	background-color: #B8BB21;
	color: #222;
}

.nav_wrapper .container {
	position: relative;
}

.res_overlay {
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
	bottom: 0;
	cursor: pointer;
	height: 100%;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	transition: all 250ms ease-in-out 0s;
	visibility: hidden;
	width: 100%;
	z-index: 99999;
}

.responsive .res_overlay {
	opacity: 1;
	visibility: visible;
}

.responsive .responsive_nav {
	right: 0;
}

.responsive_nav > ul > li > ul.submenu > li a {
	display: block;
	padding: 12px;
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	-webkit-transition: all 250ms ease-in-out 0s;
	-o-transition: all 250ms ease-in-out 0s;
	-ms-transition: all 250ms ease-in-out 0s;
	-moz-transition: all 250ms ease-in-out 0s;
	transition: all 250ms ease-in-out 0s;
}

.responsive_nav > ul > li > ul.submenu > li {
	float: none;
	text-align: left;
}

.responsive_nav > ul > li > ul.submenu > li a:hover {
	color: #fff;
	background: #B8BB21;
}

.responsive_nav > ul > li > ul.submenu > li a {
	color: #fff;
	background: #333;
}
.responsive_nav ul li > span{display: none;}

@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.container{width:1000px;}
    .top_link ul{display: block !important;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container{width:750px;}
    .top_link ul{display: block !important;}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{width:570px;}
    .top_link ul{display: block !important;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{width:450px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{width:300px;}
}
.top_menu{
    text-align: right;
    color: #0f0f0f;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    cursor: pointer;
    display: none;
    padding-left: 5px;
}
.top_menu i{
	-moz-transition:all 300ms ease-in-out 0s;
	-webkit-transition:all 300ms ease-in-out 0s;
	transition:all 300ms ease-in-out 0s;    
}
@media only screen and (max-width: 1169px) {
    .logo{width: 340px;}
    .header_middle{bottom: auto;}
    .book_btn{margin-right: 30px;}
    .home .heading{font-size: 47px;}
    .home .category_wrapper .heading{line-height: 50px;}
    .gift_block{width: 460px;}
    .gift_card{right: 70px;}
    .profile_gal ul li{padding: 0 0 10px 10px;}
    .profile_gal ul li a{height: 298px; width: 344px;}
    .profile_gal ul li:nth-child(1) a, .profile_gal ul li:nth-child(4) a{height: 613px; width: 635px;}
    .foot_logo{display: none;}
    .foot_list li{width: 23%; float: left;}
    .foot_list{width: 100%;}
    .profile_wrapper{padding: 0;}
    .home .profile_wrapper{padding-top: 30px;}
    .range_image{margin-bottom: 15px;}
    .body_wrapper{padding-bottom: 20px;}
    .promo_left .book_btn{width: 260px;}
    .captcha-request input[type="text"]{width: 100px;}
    .cart_table_scroll.blblb{width: 100%; overflow-x: scroll;}
    .shipping_address .delivery_addr ul li.big_captcha{width: 100%;}
    .shipping_address ul li.big_captcha label{float: left; margin-right: 5px;}
    .product_wrapper figure img{height: 294px;}
	.banner, .banner img{height: 500px;}
}
@media only screen and (max-width: 1023px) {
    .logo{width: 200px;}
    .email_follow{margin-right: 15px;}
    .email_top{margin: 0;}
    .header_right{padding-top: 9px;}
    .top_link{right: 30px;}
    .nav{display: none;}
    .responsive_btn{display: block;}
    .sticky .header_middle{position: relative;}
    .sb_con{padding: 13px 0 0;}
    .book_btn{margin-top: 18px;}
    .category_wrapper{background: #fff;}
    .cat_list ul li{width: 50%; min-height: 160px;}
    .gift_card{display: none;}
    .abt_phn{bottom: 10px;}
    .profile_gal ul li:nth-child(1) a, .profile_gal ul li:nth-child(4) a {height: 402px; width: 531px;}
    .profile_gal ul li a{height: 193px; width: 198px;}
    .fmenu{margin-top: 30px;}
    .gaurantee{width: 100%;}
    .main_img{margin-bottom: 20px;}
    .contact_info ul li{width: 50%; min-height: 130px;}
    .contact_image{display: none;}
    .contact_left{width: 100%;}
    .cart_table table{width: 800px;}
    .btn.continue_shopping.scroll_effect.animated.zoomIn{margin-bottom: 10px;}
    .step_bottom ul li{float: none; display: inline-block; margin-bottom: 15px;}
    .check_address{position: static;}
    .product_wrapper figure img{height: 213px;}
    .category_wrapper,.home_about_wrap{padding: 15px 0;}
    .home .heading strong{margin-bottom: -10px;}
	.foot_col .getTouch{float: left;}
	.foot_col .follow_link_foot{float: right;}
	.foot_col.contact:after{content: ""; display: block; clear: both;}
	.foot_col .getTouch ul{padding-bottom: 0;}
	.banner, .banner img{height: 400px;}
	.bx-wrapper .bx-pager{bottom: 0;}
	.home_about_wrap .home_about_right h1.abt_head{font-size: 30px;}
}
@media only screen and (max-width: 767px) {
    .logo{float: none; margin:8px auto;}
    a.clk_quot{display: none;}
    .top_contact{text-align: center; float: none;}
    .top_link{right: 0;}
    .responsive_btn{top: 52px;}
    .slide_content,.bx-wrapper .bx-pager{display: none;}
    .book_btn{float: left; margin-left: 0;}
    .sb_con{width: auto;}
    .cat_list ul li{width: 100%; min-height: 0;}
    .home_about_right{margin-top: 20px;}
    .profile_gal ul{margin: 0;}
    .profile_gal ul li{padding-left: 0;}
    .profile_gal ul li:nth-child(3) , .profile_gal ul li:nth-child(6) {padding-left: 10px;}
    .profile_gal ul li:nth-child(1) a, .profile_gal ul li:nth-child(4) a{width: 100%; height: 500px;}
    .profile_gal ul li a{width: 265px; height: 255px;}
    .foot_list li{width: 30%;}
    .about_image{width: 100%;}
    .about_image img{width: 100%; height: auto;}
    .shipping_left, .shipping_right{width: 100%;}
    .checkout_page .personal_details{width: 100%;}
    .product_wrapper figure img{height: 294px;}
	.common_banner .arrow_down{bottom: 70px;}
	.profile_gal ul li a{display: block;}
	.banner, .banner img{height: 320px;}
}
@media only screen and (max-width: 599px) {
    .top_link ul li{float: none; margin-left: 0;}  
    .top_link ul{margin: 0; display: none;}
    .top_menu{display: block;}
    .tpl_center{height: auto; background: #B2B328; padding: 0 9px 6px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
    .tp_l,.tp_r{display: none;}
    .top_link ul li a{margin-left: 0;}
    .top_menu.turn i{transform: rotate(-90deg);}
    .top_link{z-index: 2}
    .follow_link,.bx-wrapper .bx-controls-direction a{display: none;}
    .gift_block{width: 100%;}
    .profile_gal ul li:nth-child(1) a, .profile_gal ul li:nth-child(4) a{width: 100%; height: 400px;}
    .profile_gal ul li a{width: 205px; height: 190px;}
    .foot_list li{width: 46%;}
    .product_wrapper ul li{width: 100%;}
    .product_wrapper ul li:last-child {margin: 0;}
    .captcha-request{margin-bottom: 15px;}
    .total_block{margin-bottom: 20px;}
    .check-out-wrapper{text-align: center;}
    .btn.proceed_checkout{margin-top: 10px;}
    .btn.scroll_effect.animated.zoomIn{margin-bottom: 10px;}
    .product_wrapper figure img{height: auto;}
	.foot_col .getTouch{float: none;}
	.foot_col .follow_link_foot{float: none;}
	.foot_col .getTouch ul{padding-bottom: 10px;}
	.banner, .banner img{height: 250px;}
	.getTouch p.site_name{text-align: left;}
}

@media only screen and (max-width: 479px) {  
    .logo{width: 270px;}
    .top_contact{display: none;}
    .em_cart_g {text-align: center;}
    .shopping__box{float: none; width: 144px; margin: 0 auto;}
    .email_follow{border: none; float: none; margin: 0;}
    .responsive_btn{top: 10px;}
    .top_link{right: 40px;}
    .book_btn{font-size: 18px; height: 45px; line-height: 45px;}
    .sb_head{font-size: 22px; line-height: 22px;}
    .sb_con{padding-top: 5px;}
    .book_btn{margin-top: 10px;}
    .cat_head{font-size: 20px; margin-bottom: 0;}
    .cat_right{margin-left: 70px;}
    .i_table{transform: scale(0.8);}
    .icon_c{width: 60px; height: 60px;}
    .home .heading{font-size: 35px;}
    .cat_list ul li{padding-bottom: 15px;}
    .category_wrapper{padding-bottom: 10px;}
    .abt_phn{padding: 2px 20px 5px; min-height: 0;}
    .gift_block a{width: 123px; font-size: 15px;}
    .gift_wrapper{padding-left: 0;}
    .profile_gal ul li:nth-child(1) a, .profile_gal ul li:nth-child(4) a{height: 260px;}
    .profile_gal ul li a{width: 270px; height: 190px;}
    .profile_gal ul li:nth-child(3) , .profile_gal ul li:nth-child(6) {padding-left: 0;}
	.foot_list{margin-left: 0; margin-right: 0;}
    .foot_list li{width: 50%; margin-left: 0;}
	.foot_list:after{content: ""; display: block; clear: both;}
	.foot_list li a:hover, .foot_list li.active a{padding-left: 0;}
	.foot_list li a{font-size: 13px;}
	.home_about_wrap .home_about_right h1.abt_head{font-size: 28px; line-height: 35px;}
    .contact_info ul li{width: 100%;}
    .field_half{width: 100%; margin-bottom: 15px;}
    .field_input,.contact_form ul li{margin-bottom: 0;}
	.foot_list li.card{clear: both;}
	.common_banner .arrow_down {bottom: 8px;}
	.common_banner .arrow_down i{font-size: 37px;}
	.fmenu .foot_list{display: none;}
	.foot_list li.card{display: none;}
	.card_res{display:block;}
	.foot_heading{
		cursor: pointer; 
		position: relative;
		padding: 2px 5px;
		border: 1px solid #777;
	}
	.foot_heading:after{
		position: absolute;
		right: 5px;
		top: 5px;
		content: "\f107";
		color: #fff;
		font-size: 22px;
		font-family:'FontAwesome';
		-webkit-transition: all 500ms ease 0s;
		transition: all 500ms ease 0s;
	}
	.foot_heading.showfm:after{
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.getTouch ul li{margin-bottom: 4px;}
	.banner, .banner img{height: 190px;}
}